KMOUTH(1)

NAMN
kmouth - Skriv-och-läs-gränssnitt för talsyntes

SYNOPSIS

kmouth [filnamn]

BESKRIVNING

KMouth är ett program som gör det möjligt för personer som inte kan tala, att låta sina datorer tala. Det innehåller en historik med talade meningar, där användaren kan välja meningar som ska sägas igen.

Observera att KMouth inte innehåller talsyntes. Det kräver istället att ett talsyntesprogram är installerat på systemet.

VÄLJARE

filnamn
    Historikfilen att öppna.

SE OCKSÅ

espeak(1), festival(1), mbrola(1), freetts(1)

Mer detaljerad användardokumentation är tillgänglig med help:/kmouth (skriv antingen in webbadressen i Konqueror, eller kör khelpcenter help:/kmouth).

Det finns också ytterligare information tillgänglig på hemsidan för KDE:s handikappstödsprojekt[1].

UPPHOVSMÄN

KMouth är skrivet av Gunnar Schmi Dt <kmouth@schmi-dt.de>.

AUTHOR

Lauri Watts <lauri@kde.org>
    Author.

NOTER

1.  hemsidan för KDE:s handikappstödsprojekt
    http://accessibility.kde.org/